/**
 *
 */
package com.uc.entity;

import java.util.Date;

/**
 * 
 * @team BBDTEK IT Team
 * @author renmb
 * @version 1.0
 * @time  2017年3月2日
 */
public class FOCImGroupEntity {

    private String id;
    private String groupType;
    private String groupName;
    private String groupAvatar;
    private String flightNo;
    private int userCount;
    private String userMd5;
    private String createBy;
    private Date createDate;
    private String delFlag;
    private String seatCode;
    
    private String platform="UC";
    private String appCode="30012";// 
    
    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getGroupType() {
        return groupType;
    }
    public void setGroupType(String groupType) {
        this.groupType = groupType;
    }
    public String getGroupName() {
        return groupName;
    }
    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }
    public String getGroupAvatar() {
        return groupAvatar;
    }
    public void setGroupAvatar(String groupAvatar) {
        this.groupAvatar = groupAvatar;
    }
    public String getFlightNo() {
        return flightNo;
    }
    public void setFlightNo(String flightNo) {
        this.flightNo = flightNo;
    }
    public int getUserCount() {
        return userCount;
    }
    public void setUserCount(int userCount) {
        this.userCount = userCount;
    }
    public String getUserMd5() {
        return userMd5;
    }
    public void setUserMd5(String userMd5) {
        this.userMd5 = userMd5;
    }
    public String getCreateBy() {
        return createBy;
    }
    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }
    public Date getCreateDate() {
        return createDate;
    }
    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
    public String getDelFlag() {
        return delFlag;
    }
    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }
    public String getSeatCode() {
        return seatCode;
    }
    public void setSeatCode(String seatCode) {
        this.seatCode = seatCode;
    }
    public String getPlatform() {
        return platform;
    }
    public void setPlatform(String platform) {
        this.platform = platform;
    }
    public String getAppCode() {
        return appCode;
    }
    public void setAppCode(String appCode) {
        this.appCode = appCode;
    }
    
}
